﻿/* ------------------------------------------ Font Facing ------------------------------------------ */
@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 100;
    src: url('../font/IRANSansXFaNum-Thin.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 200;
    src: url('../font/IRANSansXFaNum-UltraLight.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 300;
    src: url('../font/IRANSansXFaNum-Light.woff2') format('woff2');
}


@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 400;
    src: url('../font/IRANSansXFaNum-Regular.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 500;
    src: url('../font/IRANSansXFaNum-Medium.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 600;
    src: url('../font/IRANSansXFaNum-DemiBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 700;
    src: url('../font/IRANSansXFaNum-Bold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 800;
    src: url('../font/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src: url('../font/IRANSansXFaNum-Black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: bold;
    src: url('../font/IRANSansXFaNum-Bold.woff2') format('woff2');
}

@font-face {
    font-family: font;
    font-style: normal;
    font-weight: normal;
    src: url('../font/IRANSansXFaNum-Regular.woff2') format('woff2');
}
